#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-4L3Tb599f5ILnlnrPlVlit
key:                  http-download-0.2.0.0-4L3Tb599f5ILnlnrPlVlit
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  ca9ebe7e9dccce7b455b6d15a8715203
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-4L3Tb599f5ILnlnrPlVlit
depends:
    base-4.15.0.0 base64-bytestring-1.2.1.0-CfGOkwNKHV83E3ER6wpqDX
    bytestring-0.10.12.1 conduit-1.3.4.2-5cNO0EpXIYR9oRcze3Bz70
    conduit-extra-1.3.5-B92TYyGssHUByJcsZ3Lcwk
    cryptonite-0.29-En6mRnmGNZRGzfWb0ubofH
    cryptonite-conduit-0.2.2-8PurkBDrtqz3kte5H7P0f6 directory-1.3.6.1
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.9-5djnbvkG8oJ8edIfcwngrl
    http-conduit-2.3.8-18JKtoqBUyVCENDrO7TOYX
    http-types-0.12.3-9FhAU2lXZnSdtCecV6FMm
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    path-0.9.1-Ah8P5aEDJEaJSLA2qKPSyg
    path-io-1.6.3-ITnKDFvMJeeEi8gOSRAF0v
    retry-0.9.0.0-IzU2L1ijXIMLnw65TD5WX5
    rio-0.1.21.0-6SjlPyQsXYAGgLNKiwNOjr
    rio-prettyprint-0.1.1.0-Eb2UF4lVd8W39C69Y4ktJP

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

